netcdf_nc_interfaces::nc_get_varm_int Interface Reference

## Public Member Functions

integer(c_int) function | nc_get_varm_int (ncid, varid, startp, countp, stridep, imapp, ip)

## Detailed Description

Definition at line 1780 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_get_varm_int()

integer(c_int) function netcdf_nc_interfaces::nc_get_varm_int::nc_get_varm_int | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | type(c_ptr), value | startp,
|  | type(c_ptr), value | countp,
|  | type(c_ptr), value | stridep,
|  | type(c_ptr), value | imapp,
|  | integer(cint), dimension(*), intent(out) | ip
| ) |  |

Definition at line 1782 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.